Get Account Api Keys
Get all API keys for an account with option to include key values.
Path Parameters
- Type: string · Account Idaccount
_id required
Query Parameters
- Type: boolean · Include Keysinclude
_keys Include the actual API keys in the response
Headers
- enumAcceptconst:application/jsonrequired
Response format. Must be
application/json.values- application/json
Responses
- application/json
- application/json
Request Example for get/v1/accounts/{account_id}/api-keys
curl 'https://api.uat.koard.com/v1/accounts/{account_id}/api-keys?include_keys=false' \
--header 'Accept: application/json' \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
[
{
"account_id": "string",
"created_at": "2026-06-22T13:58:38.599Z",
"expires_at": "2026-06-22T13:58:38.599Z",
"id": "string",
"key": "string",
"name": "string",
"status": "active"
}
]
